/*     181699 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__181699__ {position:relative;max-width:1000px;margin:0 auto}
.pm-slide_wide__181699__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__181699__ .owl-carousel{z-index:auto}
.pm-slide_wide__181699__ a {border:none}
.pm-slide_wide__181699__ a img {border:none}
.pm-slide_wide__181699__ .item {position:relative}

.pm-slide_wide__181699__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__181699__ .owl-nav {position:relative;width:100%;max-width:1000px;margin:0 auto}
.pm-slide_wide__181699__ .owl-nav [class*='owl-'] {box-sizing:border-box;position:absolute;bottom:0;z-index:20;width:45px;height:45px;line-height:45px;font-size:0;text-align:center}
.pm-slide_wide__181699__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#444}
.pm-slide_wide__181699__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .5)}
.pm-slide_wide__181699__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__181699__ .owl-nav .owl-next {right:0}
.pm-slide_wide__181699__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__181699__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__181699__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__181699__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__181699__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__181699__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__181699__ .owl-dots .owl-dot.active span,
.pm-slide_wide__181699__ .owl-dots .owl-dot:hover span {background:#556978}

#owl_btn_wrap__181699__ {position:absolute;right:0;bottom:0;left:0;z-index:10;background:rgba(255, 255, 255, .8)}
#owl_btn__181699__ {box-sizing:border-box;display:table !important;width:100%;max-width:1000px;margin:0 auto;padding:0 45px}
#owl_btn__181699__ .item {
	box-sizing:border-box;display:table-cell;position:relative;height:45px;padding:8px 10px;border-left:1px solid rgba(0, 0, 0, .1);
	font-size:14px;font-weight:bold;color:#444;line-height:1.3em;text-align:center;vertical-align:middle;cursor:pointer;
}
#owl_btn__181699__ .item:first-child:before {display:none}
#owl_btn__181699__ .item:last-child {border-right:1px solid rgba(0, 0, 0, .1)}
#owl_btn__181699__ .item.active, #owl_btn__181699__ .item:hover {position:relative;background:#556978;color:#ffffff}

.pm-slide_wide__181699__.build_edit_mode .item {display:none}
.pm-slide_wide__181699__.build_edit_mode .item:first-child {display:block}
.pm-slide_wide__181699__.build_edit_mode #owl_btn_wrap__181699__ {z-index:1210 !important}

.pm-slide_wide__181699__.empty__181699__ {padding:30px 10px;font-size:14px;color:#444;text-align:center}

@media all and (max-width:1023px){
	#owl_btn_wrap__181699__ {display:none !important}
	.pm-slide_wide__181699__ .owl-nav {position:static}
	.pm-slide_wide__181699__ .owl-nav [class*='owl-'] {top:50%;bottom:auto;width:30px;height:60px;line-height:60px;margin-top:-30px;background:rgba(255, 255, 255, .6)}
	.pm-slide_wide__181699__ .owl-nav [class*='owl-']:before {font-size:20px;font-weight:bold}
	.pm-slide_wide__181699__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .8)}
}

@media all and (max-width:767px){
	.pm-slide_wide__181699__ .owl-nav [class*='owl-'] {width:25px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__181699__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     181705 : 공백      */
.solid_line__181705__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__181705__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__181705__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__181705__ {height:40px;}
}

/*     181706 : 타이틀 텍스트      */
.title__181706__ {font-size:0}
.title__181706__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__181706__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__181706__ p {font-size:28px}
}

/*     181707 : 장문 텍스트      */
.textarea__181707__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181707__ p {font-size:15px}
}

/*     184481 : 쇼핑몰 상품출력 - 앨범형      */
.pm-goods_album1__184481__ * {box-sizing:border-box}
.pm-goods_album1__184481__ ul {margin:0 0 0 -20px;padding:0;list-style:none}
.pm-goods_album1__184481__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__184481__ ul li {float:left;position:relative;padding:10px 0 10px 20px}
.pm-goods_album1__184481__ ul li > a {display:block;width:100%;color:#333;text-align:left}

.pm-goods_album1__184481__ .figure {display:block;overflow:hidden;position:relative;border-radius:50%}
.pm-goods_album1__184481__ .figure:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;border-radius:50%;opacity:0;transition:all 0.2s ease-out}
.pm-goods_album1__184481__ .figure img {width:100%;vertical-align:top}
.pm-goods_album1__184481__ ul li > a:hover .figure:before {opacity:.2}

.pm-goods_album1__184481__ .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.3em;vertical-align:middle}
.pm-goods_album1__184481__ .caption > span {display:block;text-align:center}
.pm-goods_album1__184481__ .caption .title {overflow:hidden;font-size:14px;font-weight:bold;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_album1__184481__ .caption .price {margin-top:10px;font-size:13px;color:#666}

.pm-goods_album1__184481__ .empty {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:768px){
	.pm-goods_album1__184481__ ul {margin:0 0 0 -30px}
	.pm-goods_album1__184481__ ul li {padding:15px 0 15px 30px}
	.pm-goods_album1__184481__ .caption {margin-top:15px}
	.pm-goods_album1__184481__ .caption .title {font-size:15px}
}

@media all and (min-width:1024px){
	.pm-goods_album1__184481__ ul {margin:0 0 0 -50px}
	.pm-goods_album1__184481__ ul li {padding:25px 0 25px 50px}
	.pm-goods_album1__184481__ .caption {margin-top:25px}
}

/*     184484 : 공백      */
.solid_line__184484__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__184484__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184484__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184484__ {height:30px}
}

/*     184485 : 공백      */
.solid_line__184485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__184485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184485__ {height:30px}
}

/*     181710 : 타이틀 텍스트      */
.title__181710__ {font-size:0}
.title__181710__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__181710__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__181710__ p {font-size:28px}
}

/*     181711 : 장문 텍스트      */
.textarea__181711__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181711__ p {font-size:15px}
}

/*     181712 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__181712__ {max-width:1000px;margin:0 auto}
.pm-goods_slide_responsive__181712__ .item {position:relative;padding:0 1px}
.pm-goods_slide_responsive__181712__ .item > a {box-sizing:border-box;display:block;border:1px solid #ddd;background:#fff}

.pm-goods_slide_responsive__181712__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__181712__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-goods_slide_responsive__181712__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-goods_slide_responsive__181712__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-goods_slide_responsive__181712__ .owl-nav .owl-prev {left:0}
.pm-goods_slide_responsive__181712__ .owl-nav .owl-next {right:0}
.pm-goods_slide_responsive__181712__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__181712__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__181712__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__181712__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__181712__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__181712__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__181712__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__181712__ .owl-dots .owl-dot:hover span {background:#4e5363}

.pm-goods_slide_responsive__181712__ .figure .item img {vertical-align:top}

.pm-goods_slide_responsive__181712__ .caption_wrap {}
.pm-goods_slide_responsive__181712__ .caption {margin:0;padding:12px 10px;font-size:13px;line-height:1.5em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__181712__ .caption dt > span {display:block;margin:2px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__181712__ .caption dt > span:first-child {margin-top:0}
.pm-goods_slide_responsive__181712__ .caption dd {margin:5px 0 0}
.pm-goods_slide_responsive__181712__ .caption dd > span {display:block;margin:2px 0 0}
.pm-goods_slide_responsive__181712__ .caption dd > span:first-child {margin-top:0}
.pm-goods_slide_responsive__181712__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__181712__ .caption .goods_info {display:none;font-size:13px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__181712__ .caption .price_wrap .sijung_price {display:inline-block;font-size:13px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__181712__ .caption .price_wrap .price {display:inline-block;margin-left:5px;font-size:15px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__181712__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__181712__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__181712__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}

.pm-goods_slide_responsive__181712__.empty__181712__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-goods_slide_responsive__181712__ .owl-stage {padding-left:1px}
	.pm-goods_slide_responsive__181712__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-goods_slide_responsive__181712__ .owl-nav [class*='owl-']:before{font-size:20px}
	.pm-goods_slide_responsive__181712__ .owl-nav .owl-prev {left:1px}
	.pm-goods_slide_responsive__181712__ .owl-nav .owl-next {right:1px}

	.pm-goods_slide_responsive__181712__ .caption {padding:20px}
	.pm-goods_slide_responsive__181712__ .caption dt > span {margin-top:3px}
	.pm-goods_slide_responsive__181712__ .caption dd {margin-top:10px}
	.pm-goods_slide_responsive__181712__ .caption .goods_name {font-size:16px}
	.pm-goods_slide_responsive__181712__ .caption .goods_info {display:block}
	.pm-goods_slide_responsive__181712__ .caption .price_wrap .sijung_price {font-size:15px}
	.pm-goods_slide_responsive__181712__ .caption .price_wrap .price {margin-left:8px;font-size:18px}
}

/*     184486 : 공백      */
.solid_line__184486__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__184486__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184486__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184486__ {height:30px}
}

/*     184490 : 공백      */
.solid_line__184490__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__184490__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184490__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184490__ {height:30px}
}

/*     184541 : 블록 설정(PC 출력 설정)      */
.block_option__184541__ {display:table;width:100%}
.block_option__184541__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__184541__ {display:none;}
}


@media (min-width:1024px){
	.row__184541__ {display:block;}
}

/*     181713 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__181713__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__181713__ a {display:block;border:none}
.pm-banner_slide_basic__181713__ a img {border:none}
.pm-banner_slide_basic__181713__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__181713__ .item {position:relative}
.pm-banner_slide_basic__181713__ .item img {vertical-align:top}

.pm-banner_slide_basic__181713__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__181713__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__181713__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__181713__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__181713__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__181713__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__181713__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__181713__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__181713__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__181713__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__181713__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__181713__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__181713__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__181713__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__181713__.empty__181713__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__181713__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__181713__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__181713__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__181713__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     184539 : 공백      */
.solid_line__184539__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__184539__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184539__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184539__ {height:30px}
}

/*     184543 : 블록 설정(모바일 출력 설정)      */
.block_option__184543__ {display:table;width:100%}
.block_option__184543__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__184543__ {display:block;}
}


@media (min-width:1024px){
	.row__184543__ {display:none;}
}

/*     184540 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__184540__ {max-width:720px;margin:0 auto}
.pm-banner_slide_basic__184540__ a {display:block;border:none}
.pm-banner_slide_basic__184540__ a img {border:none}
.pm-banner_slide_basic__184540__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__184540__ .item {position:relative}
.pm-banner_slide_basic__184540__ .item img {vertical-align:top}

.pm-banner_slide_basic__184540__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__184540__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__184540__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__184540__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__184540__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__184540__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__184540__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__184540__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__184540__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__184540__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__184540__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__184540__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__184540__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__184540__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__184540__.empty__184540__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__184540__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__184540__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__184540__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__184540__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     184488 : 공백      */
.solid_line__184488__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__184488__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184488__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184488__ {height:30px}
}

/*     181714 : 타이틀 텍스트      */
.title__181714__ {font-size:0}
.title__181714__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__181714__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__181714__ p {font-size:28px}
}

/*     181715 : 장문 텍스트      */
.textarea__181715__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181715__ p {font-size:15px}
}

/*     181716 : 쇼핑몰 상품출력 (탭)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.goods_tab_list__181716__ {overflow:hidden;position:relative;margin-bottom:5px;padding:0 20px;border:1px solid #4e5363;background-color:#4e5363}
.goods_tab_list__181716__ ul {margin:0;padding:0}
.goods_tab_list__181716__ ul:after {content:'';display:block;clear:both}
.goods_tab_list__181716__ ul li {display:table;float:left;margin:0;padding:0;list-style-type:none}
.goods_tab_list__181716__ ul li a {display:table-cell;height:40px;padding:0 10px;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle}
.goods_tab_list__181716__ ul li.on a,
.goods_tab_list__181716__ ul li:hover a {background-color:#ffffff;color:#4e5363}
.goods_tab_list__181716__ .swiper-button {position:absolute;top:0;left:0;width:100%}
.goods_tab_list__181716__ .swiper-button > div {position:absolute;top:50%;width:20px;height:41px;background:#4e5363;font-size:0;text-align:center}
.goods_tab_list__181716__ .swiper-button > div:before {font-family:'icomoon_slider';font-size:12px;font-weight:bold;color:#ffffff;line-height:40px}
.goods_tab_list__181716__ .swiper-button > div.swiper-button-prev {left:0}
.goods_tab_list__181716__ .swiper-button > div.swiper-button-prev:before {content:'\e600'}
.goods_tab_list__181716__ .swiper-button > div.swiper-button-next {right:0}
.goods_tab_list__181716__ .swiper-button > div.swiper-button-next:before {content:'\e601'}
.goods_tab_list__181716__ .swiper-button > div.swiper-button-disabled:before {opacity:.5}

.goods_tab_cont__181716__ {overflow:hidden}
.goods_tab_cont__181716__ ul {visibility:hidden;position:absolute;top:-9999px;left:-9999px;width:100%;margin:0;padding:0}
.goods_tab_cont__181716__ ul:after {content:'';display:block;clear:both}
.goods_tab_cont__181716__ ul.on {visibility:visible;position:static;top:auto;left:auto;width:auto;margin:0 -5px;}
.goods_tab_cont__181716__ ul li {box-sizing:border-box;float:left;margin:0;padding:5px;list-style-type:none}
.goods_tab_cont__181716__ ul li.mobile_hide {display:none}
.goods_tab_cont__181716__ ul li a {display:block;border:1px solid #dddddd;background:#fff}
.goods_tab_cont__181716__ ul li a .figure {display:block}
.goods_tab_cont__181716__ ul li a .figure img {width:100%;vertical-align:top}
.goods_tab_cont__181716__ ul li a .caption_wrap {display:block}
.goods_tab_cont__181716__ ul li a .caption {display:block;padding:10px}
.goods_tab_cont__181716__ ul li a .caption > span {display:block;margin-top:2px;font-size:13px;text-align:center}
.goods_tab_cont__181716__ ul li a .caption > span:first-child {margin-top:0}
.goods_tab_cont__181716__ ul li a .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.goods_tab_cont__181716__ ul li a .caption .goods_info {display:none;font-size:13px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.goods_tab_cont__181716__ ul li a .caption .price_wrap .sijung_price {display:inline-block;font-size:13px;color:#888;text-decoration:line-through}
.goods_tab_cont__181716__ ul li a .caption .price_wrap .price {display:inline-block;margin-left:5px;font-size:15px;font-weight:bold;color:#333}
.goods_tab_cont__181716__ ul li a .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.goods_tab_cont__181716__ ul li a .caption .icon {padding-top:5px}
.goods_tab_cont__181716__ ul li a .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.goods_tab_cont__181716__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px}
.goods_tab_cont__181716__ .empty_cont {font-size:13px;text-align:center;line-height:150px}

@media (min-width:768px){
	.goods_tab_list__181716__ {overflow:visible;padding:0;background:none;border:none;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
	.goods_tab_list__181716__ ul {transform:translate3d(0px, 0px, 0px) !important}
	.goods_tab_list__181716__ ul li a {position:relative;height:40px;padding:0;background:rgba(255, 255, 255, .5);font-size:14px;color:#444}
	.goods_tab_list__181716__ ul li.on a,
	.goods_tab_list__181716__ ul li:hover a {background:rgba(255, 255, 255, .5)}
	.goods_tab_list__181716__ ul li.on a:before,
	.goods_tab_list__181716__ ul li:hover a:before {content:'';position:absolute;top:-1px;right:0;left:0;z-index:1;width:100%;height:1px;background:#4e5363}
	.goods_tab_list__181716__ ul li.on a:after,
	.goods_tab_list__181716__ ul li:hover a:after {content:'';position:absolute;bottom:-1px;right:0;left:0;z-index:1;width:100%;height:1px;background:#4e5363}
	.goods_tab_list__181716__ .swiper-button {display:none}

	.goods_tab_cont__181716__ ul {box-sizing:border-box;margin:0 -10px}
	.goods_tab_cont__181716__ ul li {padding:10px}
	.goods_tab_cont__181716__ ul li.mobile_hide {display:block}
	.goods_tab_cont__181716__ ul li a .caption > strong,
	.goods_tab_cont__181716__ ul li a .caption > span {font-size:13px}
	.goods_tab_cont__181716__ ul.none_data {padding:0}
}

@media (min-width:1024px){
	.goods_tab_list__181716__ {margin-bottom:10px}
	.goods_tab_list__181716__ ul li a {height:50px;font-size:15px}

	.goods_tab_cont__181716__ ul.on {margin:0 -10px}
	.goods_tab_cont__181716__ ul li {padding:10px}

	.goods_tab_cont__181716__ ul li a .caption {padding:20px}
	.goods_tab_cont__181716__ ul li a .caption > span {margin-top:3px}
	.goods_tab_cont__181716__ ul li a .caption .goods_name {font-size:16px}
	.goods_tab_cont__181716__ ul li a .caption .goods_info {display:block}
	.goods_tab_cont__181716__ ul li a .caption .price_wrap .sijung_price {font-size:15px}
	.goods_tab_cont__181716__ ul li a .caption .price_wrap .price {margin-left:8px;font-size:18px}
}

